Bug 1413724 - [abrt] gnome-shell: cogl_texture_get_width(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: cogl_texture_get_width(): gnome-shell killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3a56e9719c20635631bb19be4cf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 19:45 UTC by Niko
Modified: 2017-12-12 10:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:55:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (57.08 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: core_backtrace (13.85 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: dso_list (27.06 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: environ (1.11 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: maps (189.18 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: mountinfo (3.66 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: open_fds (8.55 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: proc_pid_status (1.14 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details
File: var_log_messages (1.41 KB, text/plain)
2017-01-16 19:45 UTC, Niko
no flags Details

Description Niko 2017-01-16 19:45:33 UTC
Description of problem:
When I open the lightning calendar view in Thunderbird, GNOME on Wayland freezes and restarts shortly afterwards.

Version-Release number of selected component:
gnome-shell-3.22.2-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_texture_get_width
executable:     /usr/bin/gnome-shell
global_pid:     11456
kernel:         4.8.16-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 cogl_texture_get_width at cogl-texture.c:210
 #1 meta_shadow_paint at compositor/meta-shadow-factory.c:215
 #2 meta_window_actor_paint at compositor/meta-window-actor.c:736

Comment 1 Niko 2017-01-16 19:45:38 UTC
Created attachment 1241380 [details]
File: backtrace

Comment 2 Niko 2017-01-16 19:45:39 UTC
Created attachment 1241381 [details]
File: cgroup

Comment 3 Niko 2017-01-16 19:45:41 UTC
Created attachment 1241382 [details]
File: core_backtrace

Comment 4 Niko 2017-01-16 19:45:43 UTC
Created attachment 1241383 [details]
File: dso_list

Comment 5 Niko 2017-01-16 19:45:44 UTC
Created attachment 1241384 [details]
File: environ

Comment 6 Niko 2017-01-16 19:45:46 UTC
Created attachment 1241385 [details]
File: exploitable

Comment 7 Niko 2017-01-16 19:45:47 UTC
Created attachment 1241386 [details]
File: limits

Comment 8 Niko 2017-01-16 19:45:50 UTC
Created attachment 1241387 [details]
File: maps

Comment 9 Niko 2017-01-16 19:45:51 UTC
Created attachment 1241388 [details]
File: mountinfo

Comment 10 Niko 2017-01-16 19:45:53 UTC
Created attachment 1241389 [details]
File: namespaces

Comment 11 Niko 2017-01-16 19:45:54 UTC
Created attachment 1241390 [details]
File: open_fds

Comment 12 Niko 2017-01-16 19:45:56 UTC
Created attachment 1241391 [details]
File: proc_pid_status

Comment 13 Niko 2017-01-16 19:45:58 UTC
Created attachment 1241392 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:33:19 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:55:02 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.